Ignore:
Timestamp:
Apr 15, 2016, 7:55:41 PM (4 years ago)
Author:
devans@…
Message:

libgit2: update to version 0.24.1, ABI compatible with previous version.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/devel/libgit2/Portfile

    r146698 r147775  
    99
    1010# don't forget to update libgit2-glib as well
    11 github.setup        libgit2 libgit2 0.24.0 v
     11github.setup        libgit2 libgit2 0.24.1 v
    1212epoch               1
    1313categories          devel
     
    2626homepage            http://libgit2.github.com/
    2727
    28 checksums           rmd160  1b7fc19b934d45576a7492c290d165801acc1dc8 \
    29                     sha256  f5cd9c1263e726b83f896cc8ba9fb0498fce725bd6cfad7f401b09cc9a7a007b
     28checksums           rmd160  b3aad037cb7f4e51548eecf7e54b73278d35f14e \
     29                    sha256  0dca325abf94b8396beb90ef9307e631bce77be42bacc585324ef40610018867
    3030
    3131depends_build-append \
Note: See TracChangeset for help on using the changeset viewer.